Results 1 to 5 of 5
Discuss [IPSW Builder] Only customize's 1.4 and 2.0 beta fw? at the PwnageTool - Hackint0sh.org; Hi, I went around the forum and I couldn't seems to find an answer Does ...
  1. #1
    Advanced Array hankit's Avatar

    Join Date
    Jul 2007
    Posts
    41
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Question [IPSW Builder] Only customize's 1.4 and 2.0 beta fw?

    Hi, I went around the forum and I couldn't seems to find an answer

    Does the builder only allows you to build customize ipsw by 1.1.4 and 2.0 beta fw's?

    I was trying to load up 1.1.3/1.1.2/1.1.1, but somehow it give me this message that it does not recognize the version of the ipsw.

    I mainly want some older fw to load up since some of my favor custom keyboard only works on 1.1.1 and not the others for now.

    so can anyone help?
    Many thanks



  2. #2
    J to the T. Shaken, not Stirred Array thecompkid's Avatar

    Join Date
    Jul 2007
    Posts
    1,152
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    75

    Default

    Correct, PWNED only works on 1.1.4 and newer. For 1.1.1, jailbreakme.com still works fine, so it's nothing to worry about.

  3. #3
    sam
    sam is offline
    Chief of Administration
    iPhone Dev Team
    Array sam's Avatar

    Join Date
    Jun 2007
    Posts
    1,852
    Post Thanks / Like
    Downloads
    35
    Uploads
    277
    Rep Power
    10

    Default

    Pwnage was build to work with everything 1.1.4++ (1.2/2.0 inlcuded) and further releases. Legacy support is more or less left out as the use of it is compared to the outcome questionable. 99% of the user want to use the latest stable version++, so no biggie.

  4. #4
    Advanced Array hankit's Avatar

    Join Date
    Jul 2007
    Posts
    41
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    thanks compkid and sam dropping by..

    just few other things I want to make sure that I'm on the right track.

    My 16gb is OTB 1.1.3, the issues was going back down has its problem...so the best choice I got is doing what thecompkid has done by jailbreakme.com and then updated it with 1.1.2.

    So does that really means, I can't really have 1.1.1 on a OTB 1.1.3 with 4.6BL?

    About pwned, I had it all done and working actually... but here comes my question. From my understanding, ones you Pwned your phone, you will allow to restore your phone using custom IPSW from the bulider...but what about if i load the original ipsw instead?

    Will it be like before, where you will return the state where everything cleared out or Pwned is still there in the background even you load an original ipsw?

    lastly...reading other forums, another group will be building the IPSW tool which gives you the flex of adding things that you like...does that allow you to use older fw's or just like Pwnage tool..it will be 1.1.4 ++

    Many thanks guys....sorry for my long long question

  5. #5
    Amazingly Knowledgeable Array

    Join Date
    Oct 2007
    Posts
    790
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    54

    Default

    Read the FAQ!

    If only I had a virtual hammer to hit people who couldn't be arsed!

    Restoring original apple firmware puts your phone back to factory settings (except the unlock which has to be done using bootneuter BEFORE restoring).

    The apple firmware will undo the phone pwning - so if you ever wish to use pwnage again you would have to click the "ipwner" button again and then restore using the custom firmware. If you don't unlock and un-neuter using BN before you restore then you will still have the unlock with the apple firmware.
    iPhone US 8GB
    FW 1.0.2--> iUnlock--> iPhoneSIMfree--> 1.1.1 --> 1.1.2--> Soft upgrade 1.1.3 --> 1.1.4 using signal.app
    iPhone UK 16GB
    FW 1.1.3 OOB --> 1.1.4 --> iPlus 1.2 unlocked!

    <----If I helped you out, rep points are always nice (thanks for that idea!)


 

 

Similar Threads

  1. [WinPWN] Advanced Tab on IPSW Builder Question
    By point_01 in forum PwnageTool
    Replies: 5
    Last Post: 06-12-2008, 09:52 AM
  2. [IPSW Builder] (HFS Error)
    By djjoep in forum PwnageTool
    Replies: 7
    Last Post: 05-22-2008, 04:56 AM
  3. iPwner issues & IPSW Builder question
    By The Operator in forum PwnageTool
    Replies: 4
    Last Post: 04-10-2008, 05:52 AM
  4. [IPSW Builder] Sharing of the custom image
    By whisky96 in forum PwnageTool
    Replies: 13
    Last Post: 04-08-2008, 10:26 PM
  5. Replies: 0
    Last Post: 04-08-2008, 09:04 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 07:13 AM.
twitter, follow us!